/* You can add global styles to this file, and also import other style files */

.hidden-atw {
    @media only screen and (min-width: 768px) {
      display: none !important;
    }
}
  
body {
max-width: 100vw;
}
.col-md-4 p a {
margin-left: 5px;
margin-right: 5px;
}

@media only screen and (max-width: 991.99px) {
.col-md-4 {
    text-align: justify;
    margin-bottom: 40px;
}

.row {
    margin-top: 0;
}
}